Search documentation of stripe_elixir

# StripeElixir.Resources.SwishQrCode (stripe_elixir v0.1.0)

Copy Markdown View Source

PaymentIntentNextActionSwishQRCode

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.SwishQrCode{
      data: String.t(),
      image_url_png: String.t(),
      image_url_svg: String.t()
    }

- `data` - The raw data string used to generate QR code, it should be used together with QR code library. Max length: 5000.
- `image_url_png` - The image_url_png string used to render QR code Max length: 5000.
- `image_url_svg` - The image_url_svg string used to render QR code Max length: 5000.

## Functions

# object_name()